## linaro-boot-utils 0.1

=== Makefile ===
CFLAGS = -g -O2 -Wall

prog = usbboot

all: $(prog)

install: all
	install -d $(DESTDIR)/usr/bin
	install $(prog) $(DESTDIR)/usr/bin

%.o: %.c
	$(CC) $(CFLAGS) -c $< -o $@ -MD -MT $@ -MF $(@:%o=%d)

objs = usbboot.o usb_linux.o


$(prog): $(objs)
	$(CC) $(CFLAGS) -o $@ $(objs)

clean:
	rm -rf $(prog) $(objs) $(deps)

deps = $(objs:%o=%d)

-include $(deps)
