=== debian/changelog ===
linaro-boot-utils (0.1-0ubuntu1) quantal; urgency=low

  * Releasing 0.1-0ubuntu1 

 -- John Rigby <john.rigby@linaro.org>  Mon, 20 Aug 2012 10:36:52 -0600

linaro-boot-utils (0.1-0ubuntu1~ppa) quantal; urgency=low

  * Update control to point to correct git repo on git.lianro.org
  * Change to quantal

 -- John Rigby <john.rigby@linaro.org>  Thu, 02 Aug 2012 13:42:43 -0600

linaro-boot-utils (0.1-0ubuntu1~ppa~oneiric) oneiric; urgency=low

  * Initial release
    Based on upstream release 0.1

 -- John Rigby <john.rigby@linaro.org>  Tue, 15 Nov 2011 00:08:22 -0700
