=== debian/control ===
Source: linaro-boot-utils
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: John Rigby <john.rigby@linaro.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.linaro.org
Vcs-Git: git://git.linaro.org/people/jcrigby/linaro-boot-utils.git

Package: linaro-boot-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for booting development boards
 This package contains utilities useful for booting development boards
 with corrupt or no boot media over a USB or serial connection to a
 development host.
